{
	"name": "plugin/nc-calc-server/query/product_work-schedule-old.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		},
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"parameter": {
		"show_sql": true,
		"not_wanted_resource": ""
	},
	"query": [
		["prwo.resource_id", "<>", "not_wanted_resource"],
		"and",
		["prwo.work_phase_state", "in", "work_phase_state_open"],
		"and",
		["pro.production_order_state", "not in", "production_order_state_closed"]
	]
}
